Subject: Re: next-20160914 build: 2 failures 3 warnings (next-20160914)

From: Mark Brown <[email-masked]>
Date: Wed, 14 Sep 2016 18:11:37 +0100

On Wed, Sep 14, 2016 at 09:18:08AM +0100, Build bot for Mark Brown wrote:

Today's -next fails to build both arm and arm64 allmodconfig due to:

> 	arm64-allmodconfig
> ERROR: "irq_set_parent" [drivers/mfd/tps65217.ko] undefined!
> 
> 	arm-allmodconfig
> ERROR: "irq_set_parent" [drivers/mfd/tps65217.ko] undefined!

due to 262d5cc6ceb293 (mfd: tps65217: Add support for IRQs) since
irq_set_parent() isn't exported.